openSUSE Security Update : freeradius-server (openSUSE-2017-709)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for freeradius-server fixes the following issues :

- CVE-2017-9148: Disable OpenSSL's internal session cache
to mitigate authentication bypass. (boo#1041445)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1041445

Solution :

Update the affected freeradius-server packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 100882 ()

Bugtraq ID:

CVE ID: CVE-2017-9148

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now